html {
    height: 100%;
    background-color: #101010;
}
.cd-gallery {
    top: auto;
    position: relative;
    width: 100%;
    height: auto;
    float:left;
    overflow-x: visible;
    overflow-y: visible;

}
.cd-filterC {
    float:right;
    width: 200px;
}
.cd-filter {
    position: fixed;
    left: auto;
    width: 200px;
    bottom: auto;
    background: #333333;
    box-shadow: 4px 4px 20px transparent;
    z-index: 2;
    font-size: 1.4rem;
    margin-bottom: 1.6em;
    color: black;
    border-radius: 5px;

}
#banner_gm {
    width: 190px;
    height: 430px;
    background: rgba(255, 255, 255, .5);
    position: relative;
    top: auto;
    left: auto;
    margin: 5px;
}
.cd-main-content {
    min-height: auto;
    overflow: auto;
    position: relative;
    margin: 0 auto;
    max-width: 1024px;
    width: auto;
    padding: 5px;
}

.form-filter {
    bottom: auto;
    position: relative;
    left: auto;
    text-align: left;
}

body {
    height: auto;
    overflow: visible;
    background-color: #101010;
}
#contentGameMenu {
    overflow-y: hidden;
    overflow-x: hidden;
    width: 100%;
    max-width: 812px;
    margin: 0;
    padding: 0;
    position: relative;
}
#searchGM {
    padding-top: 5px;
}
.action-form-container {
    width: 190px;
    margin: 5px;
    position: relative;
}
#actionForm {
    position:relative;
}
#actionForm label {
    color: white;
}
#login-logo{
    width: 100%;
    margin: 20px 0 20px 0;
}
.login-container {
    position: relative;
    margin: 0 auto;
    width: 250px;
}

#loginForm label {
    color: white;
}

#logoutForm {
    margin: 5px;
}

/*
layout game menu
 */

.gameIcon, #_Important {
    position: absolute;
    display: inline-block;
    width: 394px;
    height: auto;
}

.gameIcon, #_ {
    position: absolute;
    display: inline-block;
    width: 192px;
    height: auto;
}

.txtGameName, .txtGameDesc {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    padding: 0 2px;
}

#gameIcon {
    border-radius: 4px 4px 0 0;
    width: 192px;
    height: auto;
}

/*
Mobile
 */
.mobileDevice .cd-filterC {
    float: none;
    width: auto;
}

.mobileDevice .cd-filter {
    position: relative;
    width: auto;
    display: block;
}
.mobileDevice .cd-filter .form-filter {
    bottom: auto;
    position: relative;
    left: auto;
    text-align: left;
}

.mobileDevice .cd-filter #sss {
    width: auto;
    margin-left: 0;
}

.mobileDevice .cd-filter #sss ul {
    display:block;
}

.mobileDevice .cd-filter #sss ul li {
    display:inline-block;
}
.mobileDevice .cd-gallery {
    float:none;
}
.mobileDevice .cd-main-content {
    min-height: auto;
    overflow: auto;
    position: relative;
    margin: 0 auto;
    max-width: 812px;
    width: auto;
    padding: 0;
}

